» Ubuntu » Packages

Error

two or more packages specified (nautilus-script-manager natty)